<%@ control autoeventwireup="false" codebehind="SEOCombineAndMinify.ascx.cs" inherits="DNNMasters.SEO.URLProvider.UI.Settings.UserControls.SEOCombineAndMinify"
    language="c#" targetschema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SectionHead" Src="~/controls/SectionHeadControl.ascx" %>

<table style="width:500px">
    <tr>
        <td>
            <dnn:sectionhead id="_dshMainSettings" runat="server" resourcekey="_dshMainSettings"
                cssclass="NormalBold" section="tblMainSettings" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblMainSettings" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblEnableCombine" resource="lblEnableCombine" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:Button ID="_cmdEnableCombine" runat="server" CssClass="NormalTextBox"
                            Text="Button" />
                    </td>
                </tr>
                 <tr>
                    <td  class="Normal">
                        <dnn:label id="lblCombineTemplates" resource="lblCombineTemplates" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlCombineTemplates" runat="server" CssClass="NormalTextBox" AutoPostBack="true">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblActive" resource="lblActive" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlActive" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshCombine" runat="server" resourcekey="_dshCombine"
                cssclass="NormalBold" section="tblCombine" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblCombine" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblCombineCssFiles" resource="lblCombineCssFiles" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlCombineCssFiles" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblCombineJavascriptFiles" resource="lblCombineJavascriptFiles" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlCombineJavascriptFiles" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshMinify" runat="server" resourcekey="_dshMinify"
                cssclass="NormalBold" section="tblMinify" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblMinify" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblMinifyCss" resource="lblMinifyCss" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlMinifyCss" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblMinifyJavascript" resource="lblMinifyJavascript" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlMinifyJavascript" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshCookieless" runat="server" resourcekey="_dshCookieless"
                cssclass="NormalBold" section="tblCookieless" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblCookieless" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblEnableCookielessDomains" resource="lblEnableCookielessDomains" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlEnableCookielessDomains" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshImages" runat="server" resourcekey="_dshImages"
                cssclass="NormalBold" section="tblCookieless" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="Table1" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblPreloadAllImages" resource="lblPreloadAllImages" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlPreloadAllImages" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblImageUrlsLowercase" resource="lblImageUrlsLowercase" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlImageUrlsLowercase" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblInsertVersionIdInImageUrls" resource="lblInsertVersionIdInImageUrls" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlInsertVersionIdInImageUrls" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblExceptionOnMissingFile" resource="lblExceptionOnMissingFile" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlExceptionOnMissingFile" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshHtmlPage" runat="server" resourcekey="_dshHtmlPage"
                cssclass="NormalBold" section="tblHtmlPage" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblHtmlPage" runat="server">
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblRemoveWhitespace" resource="lblRemoveWhitespace" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlRemoveWhitespace" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>
                <tr>
                    <td  class="Normal">
                        <dnn:label id="lblHeadCaching" resource="lblHeadCaching" controlname=""
                            suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlHeadCaching" runat="server" CssClass="NormalTextBox">
                        </asp:DropDownList>
            
                    </td>
                </tr>

                
            </table>
        </td>
    </tr>
</table>
<asp:Panel ID="_pnlError" runat="server">
    <table>
        <tr>
            <td valign="middle"><asp:Image ID="_imgInfoError" runat="server" ></asp:Image></td>
            <td valign="middle"><asp:Label ID="_lblErrorMesage" runat="server" Text=""></asp:Label></td>
        </tr>
    </table>
</asp:Panel>
<table>
    <tr>
        <td class="Normal">
                <dnn:label id="lblTemplateName" resource="lblTemplateName" controlname=""
                            suffix=":" runat="server">
                </dnn:label>
        </td>
        <td class="Normal">
            <asp:TextBox ID="_txtTemplateName" runat="server"></asp:TextBox>
        </td>
    </tr>
    <tr>
        <td><asp:LinkButton ID="_lnkSave" runat="server" CssClass="CommandButton"></asp:LinkButton></td>
        <td><asp:LinkButton ID="_lnkApply" runat="server" CssClass="CommandButton"></asp:LinkButton></td>
    </tr>
</table>
